body {
	margin-left: 0px;
  	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 	background-image:url('img/bg_meeriwelt2.jpg');
  	font-family:Comic Sans MS,MS Sans Serif;
  	font-size:14pt;
	color:#835A44;
}





.Haupttext {
	font-family: "Comic Sans MS";
	font-size: 14pt;
	font-weight: normal;
	color: #835A44;
}
.Ht_gruen {
	font-family: "Comic Sans MS";
	font-size: 14pt;
	font-weight: normal;
	color: #006600;
}
.datumtext {
	font-family: Tahoma;
	font-size: 9px;
}




/* für irfanview Bildergalerien  */

#ifbody2008 {
   background-color:#9B605C;
}



.Haupttext12 {
	font-family: "Comic Sans MS";
	font-size: 12pt;
	font-weight: normal;
	color: #835A44;
}
